<!DOCTYPE html>
<html lang="en" ng-app="devAwok">
<head>
	<base href="/">
	<meta charset="UTF-8">
	<title>DevAwok</title>
	<link rel="stylesheet" href="assets/css/devawok.css">
	<link rel="stylesheet" href="assets/css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway:300" rel="stylesheet">
	
	<script src="assets/js/devawok/jquery-min.js"></script>
	<script src="assets/js/devawok/jquery.dataTables.min.js"></script>
	<script src="assets/js/devawok/jquery.datetimepicker.full.js"></script>
	<script src="assets/js/devawok/jquery.datetimepicker.js"></script>
	<script src="assets/js/devawok/jquery.range.js"></script>
	<script src="assets/js/devawok/hzoom.js"></script>
	<script src="assets/js/devawok/owl.carousel.min.js"></script>
	<script src="assets/js/devawok/devawok.js">
		devAwokInit()
	</script>
	
	<script src="assets/js/script.js"></script>
	<script src="assets/js/template.js"></script>
	<script src="http://lovasoa.github.io/tidy-html5/tidy.js"></script>
</head>
<body class="aw_pad_t_60">


	<div class="navs">
		
		<div class="">
			<div class="aw_fl_left">
				<div class="aw_navbar multiple">
					<ul class="">
						<li><a href="/" target="_blank"><i class="icon-home"></i></a></li>
						<li><i class="icon-trello" data-tooltip-bottom="layout"></i><span>Layout</span>
							<div class="child">
								<ul>
									<!-- <li class="js_wrapper">Wrapper Body</li> -->
									<li class="js_row">Row</li>
									<li class="js_cl_1">colum 1</li>
									<li class="js_cl_2">colum 2</li>
									<li class="js_cl_3">colum 3</li>
									<li class="js_cl_4">colum 4</li>
									<li class="js_cl_6">colum 6</li>
									<li class="js_cl_8">colum 8</li>
									<li class="js_cl_12">colum 12</li>
									<li class="">
										<select name="" class="js_select_dom">
											<option value="0" select>Custom Layouts</option>
											<option value="1">1 / 24</option>
											<option value="2">2 / 24</option>
											<option value="3">3 / 24</option>
											<option value="4">4 / 24</option>
											<option value="5">5 / 24</option>
											<option value="6">6 / 24</option>
											<option value="7">7 / 24</option>
											<option value="8">8 / 24</option>
											<option value="9">9 / 24</option>
											<option value="10">10 / 24</option>
											<option value="11">11 / 24</option>
											<option value="12">12 / 24</option>
											<option value="13">13 / 24</option>
											<option value="14">14 / 24</option>
											<option value="15">15 / 24</option>
											<option value="16">16 / 24</option>
											<option value="17">17 / 24</option>
											<option value="18">18 / 24</option>
											<option value="19">19 / 24</option>
											<option value="20">20 / 24</option>
											<option value="21">21 / 24</option>
											<option value="22">22 / 24</option>
											<option value="23">23 / 24</option>
											<option value="24">24 / 24</option>
										</select>
									</li>
									<li>&nbsp;</li>
								</ul>
							</div>
						</li>
						<li><i class="icon-code"></i><span>Inputs</span>
							<div class="child">
								<ul>
									<li>Head
										<div class="sub_child">
											<ul class="js_header">
												<li>h1</li>
												<li>h2</li>
												<li>h3</li>
												<li>h4</li>
												<li>h5</li>
												<li>h6</li>
											</ul>
										</div>
									</li>
									<li>Typography
										<div class="sub_child">
											<ul class="js_typography">
												<li>div</li>
												<li>p</li>
												<li>a</li>
												<li>span</li>
												<li>em</li>
												<li>small</li>
												<li>strong</li>
												<li>b</li>
												<li>u</li>
												<li>i</li>
												<li>ul</li>
												<li>ol</li>
												<li>label</li>
											</ul>
										</div>
									</li>
									<li>Iput
										<div class="sub_child">
											<ul class="js_inputs">
												<li>Text</li>
												<li>Number</li>
												<li>Check Box</li>
												<li>Radio</li>
												<li>Input Button</li>
												<li>Button</li>
											</ul>
										</div>
									</li>
									<li></li>
								</ul>
							</div>
						</li>

						<li><i class="icon-check-empty"></i><span>Modules</span>
							<div class="child">
								<ul>
									<li>absar</li>
									<li>irfana</li>
								</ul>
							</div>
						</li>
						<li><i class="icon-question"></i><span>Helper Class</span>
							<div class="child">
								<ul>
									<li>Margin
										<div class="sub_child">
											<ul>
												<li>Margin
													<div class="super_sub_child">
														<ul class="js_mrg">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Margin Top
													<div class="super_sub_child">
														<ul class="js_mrg_top">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Margin Left
													<div class="super_sub_child">
														<ul class="js_mrg_left">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Margin Right
													<div class="super_sub_child">
														<ul class="js_mrg_right">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Margin Buttom
													<div class="super_sub_child">
														<ul class="js_mrg_bottom">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
											</ul>
										</div>
									</li>
									<li>Padding
										<div class="sub_child">
											<ul>
												<li>Padding
													<div class="super_sub_child">
														<ul class="js_pad">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Padding Top
													<div class="super_sub_child">
														<ul class="js_pad_top">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Padding Left
													<div class="super_sub_child">
														<ul class="js_pad_left">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Padding Right
													<div class="super_sub_child">
														<ul class="js_pad_right">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
												<li>Padding Buttom
													<div class="super_sub_child">
														<ul class="js_pad_bottom">
															<li>0</li>
															<li>2</li>
															<li>3</li>
															<li>4</li>
															<li>5</li>
															<li>7</li>
															<li>10</li>
															<li>12</li>
															<li>15</li>
															<li>20</li>
															<li>25</li>
															<li>30</li>
															<li>35</li>
															<li>40</li>
															<li>45</li>
															<li>50</li>
															<li>55</li>
															<li>60</li>
															<li>65</li>
															<li>70</li>
														</ul>
													</div>
												</li>
											</ul>
										</div>
									</li>
									<li>Border line
										<div class="sub_child">
											<ul class="js_border">
												<li>Border none</li>
												<li>Border all</li>
												<li>Border top</li>
												<li>Border left</li>
												<li>Border right</li>
												<li>Border bottom</li>
											</ul>
										</div>
									</li>
									<li>Border Radius
										<div class="sub_child">
											<ul class="js_radius">
												<li>0</li>
												<li>1</li>
												<li>2</li>
												<li>3</li>
												<li>4</li>
												<li>5</li>
												<li>6</li>
												<li>7</li>
												<li>8</li>
												<li>9</li>
												<li>10</li>
												<li>20</li>
												<li>30</li>
												<li>40</li>
												<li>50</li>
												<li>100</li>
											</ul>
										</div>										
									</li>
									<li>Float
										<div class="sub_child">
											<ul class="js_floats">
												<li>Right</li>
												<li>Left</li>
												<li>Center</li>
											</ul>
										</div>
									</li>
									<li>Alignment
										<div class="sub_child">
											<ul class="js_align">
												<li>Right</li>
												<li>Left</li>
												<li>Center</li>
												<li>Justify</li>
											</ul>
										</div>
									</li>
									<li>Font Size
										<div class="sub_child">
											<ul class="js_fonts">
												<li>9</li>
												<li>10</li>
												<li>11</li>
												<li>12</li>
												<li>13</li>
												<li>14</li>
												<li>15</li>
												<li>17</li>
												<li>18</li>
												<li>19</li>
												<li>20</li>
												<li>21</li>
												<li>22</li>
												<li>23</li>
												<li>24</li>
												<li>25</li>
												<li>30</li>
												<li>32</li>
												<li>34</li>
												<li>36</li>
												<li>38</li>
												<li>40</li>
												<li>42</li>
											</ul>
										</div>
									</li>
									<li>Transformation
										<div class="sub_child">
											<ul class="js_trans">
												<li>Lowercased</li>
												<li>Uppercased</li>
												<li>Capitalized</li>
											</ul>
										</div>
									</li>
									<li></li>
								</ul>
							</div>
						</li>
						<li><i class="icon-magic"></i><span>Colors</span>
							<div class="child">
								<span>background Color</span>
								<div class="js_color colors aw_pad_10">
									<div class="color_div color_soft_red">
									color_soft_red
									</div>
									<div class="color_div color_chestnut_rose">
									color_chestnut_rose
									</div>
									<div class="color_div color_pomegranate">
									color_pomegranate
									</div>
									<div class="color_div color_thunderbird">
									color_thunderbird
									</div>
									<div class="color_div color_old_brick">
									color_old_brick
									</div>
									<div class="color_div color_flamingo">
									color_flamingo
									</div>
									<div class="color_div color_valencia">
									color_valencia
									</div>
									<div class="color_div color_tall_poppy">
									color_tall_poppy
									</div>
									<div class="color_div color_monza">
									color_monza
									</div>
									<div class="color_div color_cinnabar">
									color_cinnabar
									</div>
									<div class="color_div color_razzmatazz">
									color_razzmatazz
									</div>
									<div class="color_div color_sunset_orange">
									color_sunset_orange
									</div>
									<div class="color_div color_wax_flower">
									color_wax_flower
									</div>
									<div class="color_div color_cabaret">
									color_cabaret
									</div>
									<div class="color_div color_new_york_pink">
									color_new_york_pink
									</div>
									<div class="color_div color_radical_red">
									color_radical_red
									</div>
									<div class="color_div color_sunglo">
									color_sunglo
									</div>
									<div class="color_div color_snuff">
									color_snuff
									</div>
									<div class="color_div color_rebeccapurple">
									color_rebeccapurple
									</div>
									<div class="color_div color_honey_flower">
									color_honey_flower
									</div>
									<div class="color_div color_wistful">
									color_wistful
									</div>
									<div class="color_div color_plum">
									color_plum
									</div>
									<div class="color_div color_seance">
									color_seance
									</div>
									<div class="color_div color_medium_purple">
									color_medium_purple
									</div>
									<div class="color_div color_light_wisteria">
									color_light_wisteria
									</div>
									<div class="color_div color_studio">
									color_studio
									</div>
									<div class="color_div color_wisteria">
									color_wisteria
									</div>
									<div class="color_div color_san_marino">
									color_san_marino
									</div>
									<div class="color_div color_alice_blue">
									color_alice_blue
									</div>
									<div class="color_div color_royal_blue">
									color_royal_blue
									</div>
									<div class="color_div color_picton_blue">
									color_picton_blue
									</div>
									<div class="color_div color_spray">
									color_spray
									</div>
									<div class="color_div color_shakespeare">
									color_shakespeare
									</div>
									<div class="color_div color_humming_bird">
									color_humming_bird
									</div>
									<div class="color_div color_picton_blue">
									color_picton_blue
									</div>
									<div class="color_div color_curious_blue">
									color_curious_blue
									</div>
									<div class="color_div color_madison">
									color_madison
									</div>
									<div class="color_div color_dodger_blue">
									color_dodger_blue
									</div>
									<div class="color_div color_ming">
									color_ming
									</div>
									<div class="color_div color_ebony_clay">
									color_ebony_clay
									</div>
									<div class="color_div color_malibu">
									color_malibu
									</div>
									<div class="color_div color_summer_sky">
									color_summer_sky
									</div>
									<div class="color_div color_chambray">
									color_chambray
									</div>
									<div class="color_div color_pickled_bluewood">
									color_pickled_bluewood
									</div>
									<div class="color_div color_hoki">
									color_hoki
									</div>
									<div class="color_div color_jelly_bean">
									color_jelly_bean
									</div>
									<div class="color_div color_jacksons_purple">
									color_jacksons_purple
									</div>
									<div class="color_div color_jordy_blue">
									color_jordy_blue
									</div>
									<div class="color_div color_steel_blue">
									color_steel_blue
									</div>
									<div class="color_div color_fountain_blue">
									color_fountain_blue
									</div>
									<div class="color_div color_turquoise">
									color_turquoise
									</div>
									<div class="color_div color_aqua_island">
									color_aqua_island
									</div>
									<div class="color_div color_gossip">
									color_gossip
									</div>
									<div class="color_div color_dark_sea_green">
									color_dark_sea_green
									</div>
									<div class="color_div color_eucalyptus">
									color_eucalyptus
									</div>
									<div class="color_div color_caribbean_green">
									color_caribbean_green
									</div>
									<div class="color_div color_silver_tree">
									color_silver_tree
									</div>
									<div class="color_div color_downy">
									color_downy
									</div>
									<div class="color_div color_meadow">
									color_meadow
									</div>
									<div class="color_div color_light_sea_green">
									color_light_sea_green
									</div>
									<div class="color_div color_aquamarine">
									color_aquamarine
									</div>
									<div class="color_div color_turquoise">
									color_turquoise
									</div>
									<div class="color_div color_madang">
									color_madang
									</div>
									<div class="color_div color_riptide">
									color_riptide
									</div>
									<div class="color_div color_shamrock">
									color_shamrock
									</div>
									<div class="color_div color_niagara">
									color_niagara
									</div>
									<div class="color_div color_emerald">
									color_emerald
									</div>
									<div class="color_div color_green_haze">
									color_green_haze
									</div>
									<div class="color_div color_aquamarine">
									color_aquamarine
									</div>
									<div class="color_div color_ocean_green">
									color_ocean_green
									</div>
									<div class="color_div color_niagara_1">
									color_niagara_1
									</div>
									<div class="color_div color_jade">
									color_jade
									</div>
									<div class="color_div color_salem">
									color_salem
									</div>
									<div class="color_div color_observatory">
									color_observatory
									</div>
									<div class="color_div color_jungle_green">
									color_jungle_green
									</div>
									<div class="color_div color_cream_can">
									color_cream_can
									</div>
									<div class="color_div color_ripe_lemon">
									color_ripe_lemon
									</div>
									<div class="color_div color_saffron">
									color_saffron
									</div>
									<div class="color_div color_confetti">
									color_confetti
									</div>
									<div class="color_div color_cape_honey">
									color_cape_honey
									</div>
									<div class="color_div color_california">
									color_california
									</div>
									<div class="color_div color_fire_bush">
									color_fire_bush
									</div>
									<div class="color_div color_tahiti_gold">
									color_tahiti_gold
									</div>
									<div class="color_div color_casablanca">
									color_casablanca
									</div>
									<div class="color_div color_crusta">
									color_crusta
									</div>
									<div class="color_div color_sea_buckthorn">
									color_sea_buckthorn
									</div>
									<div class="color_div color_lightning_yellow">
									color_lightning_yellow
									</div>
									<div class="color_div color_burnt_orange">
									color_burnt_orange
									</div>
									<div class="color_div color_buttercup">
									color_buttercup
									</div>
									<div class="color_div color_ecstasy">
									color_ecstasy
									</div>
									<div class="color_div color_sandstorm">
									color_sandstorm
									</div>
									<div class="color_div color_jaffa">
									color_jaffa
									</div>
									<div class="color_div color_zest">
									color_zest
									</div>
									<div class="color_div color_white_smoke">
									color_white_smoke
									</div>
									<div class="color_div color_lynch">
									color_lynch
									</div>
									<div class="color_div color_pumice">
									color_pumice
									</div>
									<div class="color_div color_gallery">
									color_gallery
									</div>
									<div class="color_div color_silver_sand">
									color_silver_sand
									</div>
									<div class="color_div color_porcelain">
									color_porcelain
									</div>
									<div class="color_div color_cascade">
									color_cascade
									</div>
									<div class="color_div color_iron">
									color_iron
									</div>
									<div class="color_div color_edward">
									color_edward
									</div>
									<div class="color_div color_cararra">
									color_cararra
									</div>
									<div class="color_div color_silver">
									color_silver
									</div>
									<div class="color_div color_alice_blue">
									color_alice_blue
									</div>
									<div class="color_div color_antique_white">
									color_antique_white
									</div>
									<div class="color_div color_aqua">
									color_aqua
									</div>
									<div class="color_div color_aquamarine">
									color_aquamarine
									</div>
									<div class="color_div color_azure">
									color_azure
									</div>
									<div class="color_div color_beige">
									color_beige
									</div>
									<div class="color_div color_bisque">
									color_bisque
									</div>
									<div class="color_div color_red">
									color_red
									</div>
									<div class="color_div color_orange">
									color_orange
									</div>
									<div class="color_div color_yellow">
									color_yellow
									</div>
									<div class="color_div color_green">
									color_green
									</div>
									<div class="color_div color_blue">
									color_blue
									</div>
									<div class="color_div color_white">
									color_white
									</div>
									<div class="color_div color_black" style="color: #FFF">
									color_black
									</div>
									<div class="color_div color_gray">
									color_gray
									</div>
									</div>
								<span>Foreground Color</span>
								<div class="js_color colors aw_pad_10">
									<div class="color_div color_soft_red">
									color_fr_soft_red
									</div>
									<div class="color_div color_chestnut_rose">
									color_fr_chestnut_rose
									</div>
									<div class="color_div color_pomegranate">
									color_fr_pomegranate
									</div>
									<div class="color_div color_thunderbird">
									color_fr_thunderbird
									</div>
									<div class="color_div color_old_brick">
									color_fr_old_brick
									</div>
									<div class="color_div color_flamingo">
									color_fr_flamingo
									</div>
									<div class="color_div color_valencia">
									color_fr_valencia
									</div>
									<div class="color_div color_tall_poppy">
									color_fr_tall_poppy
									</div>
									<div class="color_div color_monza">
									color_fr_monza
									</div>
									<div class="color_div color_cinnabar">
									color_fr_cinnabar
									</div>
									<div class="color_div color_razzmatazz">
									color_fr_razzmatazz
									</div>
									<div class="color_div color_sunset_orange">
									color_fr_sunset_orange
									</div>
									<div class="color_div color_wax_flower">
									color_fr_wax_flower
									</div>
									<div class="color_div color_cabaret">
									color_fr_cabaret
									</div>
									<div class="color_div color_new_york_pink">
									color_fr_new_york_pink
									</div>
									<div class="color_div color_radical_red">
									color_fr_radical_red
									</div>
									<div class="color_div color_sunglo">
									color_fr_sunglo
									</div>
									<div class="color_div color_snuff">
									color_fr_snuff
									</div>
									<div class="color_div color_rebeccapurple">
									color_fr_rebeccapurple
									</div>
									<div class="color_div color_honey_flower">
									color_fr_honey_flower
									</div>
									<div class="color_div color_wistful">
									color_fr_wistful
									</div>
									<div class="color_div color_plum">
									color_fr_plum
									</div>
									<div class="color_div color_seance">
									color_fr_seance
									</div>
									<div class="color_div color_medium_purple">
									color_fr_medium_purple
									</div>
									<div class="color_div color_light_wisteria">
									color_fr_light_wisteria
									</div>
									<div class="color_div color_studio">
									color_fr_studio
									</div>
									<div class="color_div color_wisteria">
									color_fr_wisteria
									</div>
									<div class="color_div color_san_marino">
									color_fr_san_marino
									</div>
									<div class="color_div color_alice_blue">
									color_fr_alice_blue
									</div>
									<div class="color_div color_royal_blue">
									color_fr_royal_blue
									</div>
									<div class="color_div color_picton_blue">
									color_fr_picton_blue
									</div>
									<div class="color_div color_spray">
									color_fr_spray
									</div>
									<div class="color_div color_shakespeare">
									color_fr_shakespeare
									</div>
									<div class="color_div color_humming_bird">
									color_fr_humming_bird
									</div>
									<div class="color_div color_picton_blue">
									color_fr_picton_blue
									</div>
									<div class="color_div color_curious_blue">
									color_fr_curious_blue
									</div>
									<div class="color_div color_madison">
									color_fr_madison
									</div>
									<div class="color_div color_dodger_blue">
									color_fr_dodger_blue
									</div>
									<div class="color_div color_ming">
									color_fr_ming
									</div>
									<div class="color_div color_ebony_clay">
									color_fr_ebony_clay
									</div>
									<div class="color_div color_malibu">
									color_fr_malibu
									</div>
									<div class="color_div color_summer_sky">
									color_fr_summer_sky
									</div>
									<div class="color_div color_chambray">
									color_fr_chambray
									</div>
									<div class="color_div color_pickled_bluewood">
									color_fr_pickled_bluewood
									</div>
									<div class="color_div color_hoki">
									color_fr_hoki
									</div>
									<div class="color_div color_jelly_bean">
									color_fr_jelly_bean
									</div>
									<div class="color_div color_jacksons_purple">
									color_fr_jacksons_purple
									</div>
									<div class="color_div color_jordy_blue">
									color_fr_jordy_blue
									</div>
									<div class="color_div color_steel_blue">
									color_fr_steel_blue
									</div>
									<div class="color_div color_fountain_blue">
									color_fr_fountain_blue
									</div>
									<div class="color_div color_turquoise">
									color_fr_turquoise
									</div>
									<div class="color_div color_aqua_island">
									color_fr_aqua_island
									</div>
									<div class="color_div color_gossip">
									color_fr_gossip
									</div>
									<div class="color_div color_dark_sea_green">
									color_fr_dark_sea_green
									</div>
									<div class="color_div color_eucalyptus">
									color_fr_eucalyptus
									</div>
									<div class="color_div color_caribbean_green">
									color_fr_caribbean_green
									</div>
									<div class="color_div color_silver_tree">
									color_fr_silver_tree
									</div>
									<div class="color_div color_downy">
									color_fr_downy
									</div>
									<div class="color_div color_meadow">
									color_fr_meadow
									</div>
									<div class="color_div color_light_sea_green">
									color_fr_light_sea_green
									</div>
									<div class="color_div color_aquamarine">
									color_fr_aquamarine
									</div>
									<div class="color_div color_turquoise">
									color_fr_turquoise
									</div>
									<div class="color_div color_madang">
									color_fr_madang
									</div>
									<div class="color_div color_riptide">
									color_fr_riptide
									</div>
									<div class="color_div color_shamrock">
									color_fr_shamrock
									</div>
									<div class="color_div color_niagara">
									color_fr_niagara
									</div>
									<div class="color_div color_emerald">
									color_fr_emerald
									</div>
									<div class="color_div color_green_haze">
									color_fr_green_haze
									</div>
									<div class="color_div color_aquamarine">
									color_fr_aquamarine
									</div>
									<div class="color_div color_ocean_green">
									color_fr_ocean_green
									</div>
									<div class="color_div color_niagara_1">
									color_fr_niagara_1
									</div>
									<div class="color_div color_jade">
									color_fr_jade
									</div>
									<div class="color_div color_salem">
									color_fr_salem
									</div>
									<div class="color_div color_observatory">
									color_fr_observatory
									</div>
									<div class="color_div color_jungle_green">
									color_fr_jungle_green
									</div>
									<div class="color_div color_cream_can">
									color_fr_cream_can
									</div>
									<div class="color_div color_ripe_lemon">
									color_fr_ripe_lemon
									</div>
									<div class="color_div color_saffron">
									color_fr_saffron
									</div>
									<div class="color_div color_confetti">
									color_fr_confetti
									</div>
									<div class="color_div color_cape_honey">
									color_fr_cape_honey
									</div>
									<div class="color_div color_california">
									color_fr_california
									</div>
									<div class="color_div color_fire_bush">
									color_fr_fire_bush
									</div>
									<div class="color_div color_tahiti_gold">
									color_fr_tahiti_gold
									</div>
									<div class="color_div color_casablanca">
									color_fr_casablanca
									</div>
									<div class="color_div color_crusta">
									color_fr_crusta
									</div>
									<div class="color_div color_sea_buckthorn">
									color_fr_sea_buckthorn
									</div>
									<div class="color_div color_lightning_yellow">
									color_fr_lightning_yellow
									</div>
									<div class="color_div color_burnt_orange">
									color_fr_burnt_orange
									</div>
									<div class="color_div color_buttercup">
									color_fr_buttercup
									</div>
									<div class="color_div color_ecstasy">
									color_fr_ecstasy
									</div>
									<div class="color_div color_sandstorm">
									color_fr_sandstorm
									</div>
									<div class="color_div color_jaffa">
									color_fr_jaffa
									</div>
									<div class="color_div color_zest">
									color_fr_zest
									</div>
									<div class="color_div color_white_smoke">
									color_fr_white_smoke
									</div>
									<div class="color_div color_lynch">
									color_fr_lynch
									</div>
									<div class="color_div color_pumice">
									color_fr_pumice
									</div>
									<div class="color_div color_gallery">
									color_fr_gallery
									</div>
									<div class="color_div color_silver_sand">
									color_fr_silver_sand
									</div>
									<div class="color_div color_porcelain">
									color_fr_porcelain
									</div>
									<div class="color_div color_cascade">
									color_fr_cascade
									</div>
									<div class="color_div color_iron">
									color_fr_iron
									</div>
									<div class="color_div color_edward">
									color_fr_edward
									</div>
									<div class="color_div color_cararra">
									color_fr_cararra
									</div>
									<div class="color_div color_silver">
									color_fr_silver
									</div>
									<div class="color_div color_alice_blue">
									color_fr_alice_blue
									</div>
									<div class="color_div color_antique_white">
									color_fr_antique_white
									</div>
									<div class="color_div color_aqua">
									color_fr_aqua
									</div>
									<div class="color_div color_aquamarine">
									color_fr_aquamarine
									</div>
									<div class="color_div color_azure">
									color_fr_azure
									</div>
									<div class="color_div color_beige">
									color_fr_beige
									</div>
									<div class="color_div color_bisque">
									color_fr_bisque
									</div>
									<div class="color_div color_red">
									color_fr_red
									</div>
									<div class="color_div color_orange">
									color_fr_orange
									</div>
									<div class="color_div color_yellow">
									color_fr_yellow
									</div>
									<div class="color_div color_green">
									color_fr_green
									</div>
									<div class="color_div color_blue">
									color_fr_blue
									</div>
									<div class="color_div color_white">
									color_fr_white
									</div>
									<div class="color_div color_black" style="color: #FFF">
									color_fr_black
									</div>
									<div class="color_div color_gray">
									color_fr_gray
									</div>
									</div>
							</div>
						</li>

						<li class="js_add_css"><i class="icon-terminal"></i><span>CSS</span></li>
						<li class="js_add_class"><i class="icon-plus"></i><span>Add Class</span></li>
					</ul>
				</div>
			</div>

			<div class="aw_fl_right">
				<div class="aw_navbar multiple aw_fl_right">
					<ul class="">
						<li class="js_down_dom"><i class="icon-angle-down"></i> </li>
						<li class="js_up_dom"><i class="icon-angle-up"></i> </li>
						<li class="aw_pad_0"><i></i><span> </span></li>
						<li class="js_edit"><i class=" icon-pencil"></i></li>
						<li class="js_view"><i class="icon-eye-open"></i></li>
						<li class="js_delete"><i class="icon-trash"></i></li>
						<li class="aw_pad_0"><i></i><span> </span></li>
						<li class="js_view_code"><i class="icon-download-alt"></i></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
	
	<div class="class_list"></div>
	<div class="css_adder">
		<textarea name="" id="textbox"></textarea>
		<a href="javascript:void(0)" class="js_save">Save</a>
		<a href="javascript:void(0)" class="js_close">Close</a>
	</div>

	<div class="aw_container edit_dom select_dom">
		<div class="aw_wrapper edit_dom"></div>
	</div>


</body>
</html>

<style></style>


